Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 28 Sep 2014 12:32:17 -0400
From:      Carmel NY <carmel_ny@outlook.com>
To:        User questions <freebsd-questions@freebsd.org>
Subject:   update to linux_base-c6
Message-ID:  <BLU437-SMTP4117F9F70E237FC9A562780BD0@phx.gbl>

Next in thread | Raw E-Mail | Index | Archive | Help
Sun, 28 Sep 2014 12:30:18 -0400

I want to update to emulators/linux_base-c6. According to UPDATING, I should
remove all linux-f10 ports. In my case, that would be:

linux-f10-atk-1.24.0_1
linux-f10-cairo-1.8.0_3
linux-f10-cups-libs-1.3.11_1
linux-f10-curl-7.19.6_1
linux-f10-cyrus-sasl2-2.1.22_2
linux-f10-expat-2.0.1_1
linux-f10-flashplugin-11.2r202.400
linux-f10-fontconfig-2.6.0_1
linux-f10-gdk-pixbuf-0.22.0_1
linux-f10-gnutls-2.4.2_1
linux-f10-gtk2-2.14.7_5
linux-f10-jpeg-6b
linux-f10-libgcrypt-1.4.4
linux-f10-libgpg-error-1.6_1
linux-f10-libssh2-0.18
linux-f10-libtasn1-1.5_1
linux-f10-libxml2-2.7.3_2
linux-f10-nspr-4.7.6_1
linux-f10-nss-3.12.3.99.3_1
linux-f10-openldap-2.4.12_1
linux-f10-openssl-0.9.8g
linux-f10-pango-1.28.3_1
linux-f10-png-1.2.37_2
linux-f10-sqlite3-3.5.9_2
linux-f10-tiff-3.8.2
linux-f10-xorg-libs-7.4_1

However, in addition to them, I have the following ports that depend on
linux_base-f10:

acroread9-9.5.5_1
acroreadwrapper-0.0.20130208
linux-libgtkembedmoz-0.0.20100806
nspluginwrapper-1.4.4_4
nvidia-driver-331.67_1

My question is, after removing the linux-f10 ports and the linux_base-f10,
making the necessary changes to the /etc/makefile, etcetera and then
installing linux_base-c6, do I have to then install the corresponding c6
ports for the f10 ports that have deleted or is that done automatically I
assume, that I have to rebuild the remaining ports that use to depend on
linux_base-f10?

-- 
Carmel



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?BLU437-SMTP4117F9F70E237FC9A562780BD0>